package com.offline.music.playermp3.javabean.requestbody;

import com.offline.music.playermp3.javabean.requestbody.child.ContextBody;

import java.io.Serializable;


/**
 * 首页接口请求体
 */
public class BodyPlayUrl implements Serializable {

    private String videoId  ;

    private ContextBody context = new ContextBody();

//    private String key  = "AIzaSyC9XL3ZjwddXya6X74dJOCTL-WEYFDNX30" ;
    private String params  ="CgIQBg";


    public String getVideoId() {
        return videoId;
    }

    public void setVideoId(String videoId) {
        this.videoId = videoId;
    }

    public ContextBody getContext() {
        return context;
    }

    public void setContext(ContextBody context) {
        this.context = context;
    }




}
